## com.sun.jersey.api.model
Interface Parameterized

All Known Implementing Classes:
  AbstractField, AbstractResourceConstructor, AbstractResourceMethod, AbstractSetterMethod, AbstractSubResourceLocator, AbstractSubResourceMethod

    public interface Parameterized

Abbstraction for something that has a list of parameters

Method Summary
`java.util.List<Parameter>` | `getParameters()`

Method Detail

### getParameters

    java.util.List<Parameter> getParameters()

Copyright © 2017 Oracle Corporation. All Rights Reserved.